<?php
defined('BASEPATH') OR exit('No direct script access allowed');
error_reporting(0);
class Harga extends CI_Controller {
      function __construct(){
            parent::__construct();
			$this->load->library('session');
			$this->load->model('m_home');
			$this->load->model('m_icon');
      }
	public function index()
	{
	//template
	$headeractive = $this->uri->segment(1);
	$cek = $this->m_home->getmenu($headeractive);
	$title = $cek->title;
	$description = $cek->description;
	$data['title'] = $title;
	$data['description'] =$description;
	$data['headeractive'] = $headeractive;
	$data['icon'] = $this->m_icon->tampilhome();				
	$this->load->view('top1', $data);	
	$this->load->view('header',$data);
	$data['hargaAula'] = $this->m_home->daftarhargaAula();				
	$data['hargaFasilitas'] = $this->m_home->daftarhargaFasilitas();				
	$data['hargaLoby'] = $this->m_home->daftarhargaLoby();				
	$this->load->view('harga', $data);	
	$this->load->view('foot',$data);	
	$this->load->view('footjs');	
	}
	
}